/* www.axxera.no */

body,p,h1,h2,h3,h4,h5,h6,ul,ol {
	margin: 0px;
	padding: 0px;
}


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #FFFFFF;
}

div#wrapper {
	position: relative;
	z-index: 1;
	width: 799px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;

}


/* ::: header :::::::::::::::::::::::::::: */

div#aquaheader {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 3;
	width: 799px;
	height: 158px;


}

div#aquaheader img {
	display: inline;

}

/* ::: menutop :::::::::::::::::::::::::::: */

div#aquamenutop {
	position: absolute;
	visibility: visible;
	padding-top: 3px;
	padding-right: 10px;
	z-index: 50;
	height: 20px;
	width: 789px;
	left: 0px;
	top: 159px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	color: #FF9900;
	background-image: url(../images/aqua_topmenu_bg.jpg);
	background-repeat: repeat-x;

}

#aqualistmenutop ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
} 

#aqualistmenutop li {
	display: inline;
	float: right;
}

#aqualistmenutop .uberlinktop {
	color: #FF9900 !important;
	cursor: default;
}
div#aquamenutop a, div#aqualanguage a {
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 7px;
	margin-right: 7px;

}

div#aquamenutop a:hover, div#aqualanguage a:hover {
	color: #FF9900;
	text-decoration: none;
}




/* ::: language :::::::::::::::::::::::::::: */

div#aqualanguage {
	position: absolute;
	z-index: 110;
	width: 305px;
	left: 14px;
	top: 3px;
	text-align: left;
}

/* ::: innerwrapper :::::::::::::::::::::::::::: */

div#aquainnerwrapper {
	position: absolute;
	left: 0px;
	top: 185px;
	width: 799px;
	background-color: #FFFFFF;
	text-align: left;
	background-image: url(../images/aqua_menubg.jpg);
	background-repeat: repeat-y;



}

/* ::: leftcolumn :::::::::::::::::::::::::::: */

div#aqualeftcolumn{
	position: relative;
	z-index: 100;
	width: 176px;
	float: left;
}

.address {
	font-size: 10px;
	color: #000000;
	padding-top: 30px;
	padding-left: 18px;
	line-height: 15px;
}

a.address  {
	text-decoration: none;
	color: #000000;
	padding-left: 18px;
}

a.address:hover  {
	text-decoration: none;
	color: #FF9900;
	padding-left: 18px;
}

/* ::: menuleft :::::::::::::::::::::::::::: */

div#aquamenuleft {
	position: relative;
	z-index: 105;
	width: 176px;
	color: #000000;
	padding-top: 12px;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
}
div#aquamenuleft ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}

ul#aqualistmenuleft li {
	margin-bottom: 1px;
}


ul#aqualistmenuleft a {
	display: block;
	text-decoration: none;
	padding-left: 16px;
	color: #000000;
	width: 159px;
	margin-bottom: 1px;
}


ul#aqualistmenuleft a:hover {
	color: #FFFFFF;
	padding-left: 16px;
	margin-bottom: 1px;
	background-color: #FF9900;
}

ul#aqualistmenuleft .uberlink {
	background-color: #FF9900;
	color: #FFFFFF !important;
	cursor: default;
}





/* ::: content :::::::::::::::::::::::::::: */

div#aquacontent {
	position: relative;
	float: left;
	z-index: 6;
	width: 600px;
	color: #000000;
	margin-bottom: 15px;
	padding-left: 15px;
	padding-right: 5px;
	font-size: 11px;
	background-image: url(../images/content_back.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 28px;


}

div#aquacontent2 {
	position: relative;
	float: left;
	z-index: 6;
	width: 600px;
	color: #000000;
	margin-bottom: 15px;
	padding-left: 15px;
	padding-right: 5px;
	font-size: 11px;
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 28px;

}

div#aquacontent a {
	color: #000000;
	text-decoration: underline;

}

div#aquacontent a:hover {
	color: #000000;
	text-decoration: none;
}

div#aquacontent p {
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 20px;

}


div#aquacontent h1, div#aquacontent h2, div#aquacontent h3, div#aquacontent h4, div#aquacontent h5 {
	margin-bottom: 5px;
	color: #000000;


}

div#aquacontent h1 {
	font-size: 24px;

}

div#aquacontent h2 {
	font-size: 20px;

}

div#aquacontent h3 {
	font-size: 18px;

}

div#aquacontent h4 {
	font-size: 14px;

}

div#aquacontent h5 {
	font-size: 12px;
	font-weight: bold;
}

div#aquacontent h6 {
	font-size: 10px;
	font-weight: bold;

}



/* ::: menuright :::::::::::::::::::::::::::: */

div#aquamenuright {
	position: relative;
	z-index: 100;
	width: 185px;
	float: right;
	color: #003;
	margin-top: 25px;
	margin-left: 10px;
	padding-left: 5px;
	padding-right: 3px;
	font-size: 11px;
	border: 1px solid #74683E;
	background-color: #E0E9E6;
}

div#aquamenuright a {
	color: #006;
	text-decoration: underline;

}

div#aquamenuright a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #4D6AA1;
}


div#aquamenuright p {
	margin-bottom: 8px;
}



/* ::: footer :::::::::::::::::::::::::::: */

div#aquafooter {
	position: relative;
	z-index: 8;
	height: 35px;
	width: 799px;
	left: 0px;
	clear: both;
	float: left;
	color: #E0DFE3;
	font-size: 10px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 30px;
	background-color: #FFFFFF;

}

div#aquafooter a {
	color: #000000;
	text-decoration: none;

}


div#aquafooter a:hover {
	color: #FF9900;
	text-decoration: none;
}

/* ::: diverse :::::::::::::::::::::::::::::::: */


.imgBorder {
	border: 2px solid #00000;
}

.imgLeft {
	border: 4px solid #00000;
	float: left;
	margin-top: 3px;
	margin-right: 8px;
	margin-bottom: 5px;
}

.imgRight {
	border: 4px solid #00000;
	float: right;
	margin-top: 3px;
	margin-left: 8px;
	margin-bottom: 5px;
	margin-right: 20px;
}

.imgMarginLeft {
	margin-left: 7px;
}

hr {
	color: #BDBDBD;
}

dl {
	font-size: 13px;
}

dd {
	font-size: 11px;
}

ul, ol {
	font-size: 11px;
	margin-left: 15px;
}

.tblData {
	font-size: 11px;
	border: 1px solid #990000;
}

.tblData th {
	font-size: 8px;
	text-align: left;
}.axxera {
	font-size: 10px;
	color: #9B9A9B;
	padding-left: 10px;
}
.link_gunnar {
	font-size: 12px;
	color: #000000;
}
.link_gunnar_stor {
	font-size: 18px;
	color: #000000;
}

.bildeTekst {
	font-size: xx-small;
}
.tekstboks {
	background-color: #E0E9E6;
	padding: 3px;
	border: 3px solid #AF9F76;
}
.menyHeading {
	padding-left: 15px;
	padding-bottom: 3px;
	font-size: 14px;
}
.standard_font_big {
	padding-bottom: 5px;
	font-size: 18px;
}
.standard_font_medium {
	padding-bottom: 3px;
	font-size: 12px;
}
.standard_font_small {
	padding-bottom: 3px;
	font-size: 11px;
        line-height: 140%;
}
.link_small {
	padding-bottom: 3px;
	font-size: 11px;
        color:#000000;
}


input, textarea {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}